contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0172041.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5z036gp
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/172041
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/172041
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0118/0172041/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0172041/
identification:
  abstract:
    en: 'This dataset contains results (e.g., mean survival, growth, and developmental
      rate etc.) from laboratory-based trials involving early-life stage (larval and
      juvenile) bivalve shellfish exposed to: 1) diurnal fluctuations in carbonate
      chemistry and dissolved oxygen; (2) chronic exposures to multiple, estuarine
      stressors (e.g., low pH, low DO, and thermal stress); and (3) transgenerational
      acidification.  Results from diurnal experiments indicated that exposure to
      ideal conditions (e.g., pH = 7.9; DO > 7 mg/L) during the daytime did not offset
      the harmful impacts of acidification and hypoxia experienced by both larval-
      and juvenile-staged bivalve shellfish during non-daylight hours.  In addition,
      laboratory studies involving chronic (i.e., sustained conditions) exposures
      to several estuarine stressors revealed that the combined and interactive impacts
      of multiple, co-occurring stressors can be more detrimental than singular exposures
      to individual stressors, outcomes that cannot be predicted based upon laboratory
      investigations using individual, separate exposures.  Finally, unlike previous
      studies with other bivalve species, parental exposure environmentally relevant
      levels of coastal acidification does not mitigate the harmful effects manifested
      among next-generation offspring exposed to similar levels of acidification and,
      in fact, rendered offspring more sensitive to low pH and multiple, additional
      stressors.'
    fr: 'This dataset contains results (e.g., mean survival, growth, and developmental
      rate etc.) from laboratory-based trials involving early-life stage (larval and
      juvenile) bivalve shellfish exposed to: 1) diurnal fluctuations in carbonate
      chemistry and dissolved oxygen; (2) chronic exposures to multiple, estuarine
      stressors (e.g., low pH, low DO, and thermal stress); and (3) transgenerational
      acidification.  Results from diurnal experiments indicated that exposure to
      ideal conditions (e.g., pH = 7.9; DO > 7 mg/L) during the daytime did not offset
      the harmful impacts of acidification and hypoxia experienced by both larval-
      and juvenile-staged bivalve shellfish during non-daylight hours.  In addition,
      laboratory studies involving chronic (i.e., sustained conditions) exposures
      to several estuarine stressors revealed that the combined and interactive impacts
      of multiple, co-occurring stressors can be more detrimental than singular exposures
      to individual stressors, outcomes that cannot be predicted based upon laboratory
      investigations using individual, separate exposures.  Finally, unlike previous
      studies with other bivalve species, parental exposure environmentally relevant
      levels of coastal acidification does not mitigate the harmful effects manifested
      among next-generation offspring exposed to similar levels of acidification and,
      in fact, rendered offspring more sensitive to low pH and multiple, additional
      stressors. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0172041', ARAGONITE SATURATION STATE, BIVALVES, CALCITE CONCENTRATION,
        'Coastal zones with the North American continent ranging from the Gulf of
          St. Lawrence (e.g. 48.421N, 61.120W) to the Florida Keys (e.g. 24.583N,
          81.428W) and westward to the the Texas Coast (e.g. 27.788N, 97.286W)', DISSOLVED
          INORGANIC CARBON (DIC), EARTH SCIENCE > BIOLOGICAL CLASSIFICATION > ANIMALS/INVERTEBRATES,
        EARTH SCIENCE > BIOLOGICAL CLASSIFICATION > ANIMALS/INVERTEBRATES > MOLLUSKS
          > BIVALVES, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBONATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, East Coast - US/Canada, FISH BIOMASS, INDIVIDUAL FISH
          EXAMINATION - WEIGHT, INVERTEBRATE SPECIES, Laboratory experiment, Long
          Island Sound, NODC Ocean Acidification Scientific Data Stewardship (OADS),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > LONG ISLAND SOUND, Ocean Acidification Program (OAP), Ocean
          Carbon and Acidification Data System (OCADS) Project, SPECIES IDENTIFICATION
          - ORGANISM LENGTH, Sal, State University of New York at Stony Brook, Survival,
        TA, Temp, aragonite_saturation, calcite_saturation, carbonate, growth rate,
        growth_length, growth_weight, laboratory experiments, pCO2, tDIC]
      fr: [0172041 (FR), ARAGONITE SATURATION STATE (FR), BIVALVES (FR), CALCITE CONCENTRATION
          (FR), 'Coastal zones with the North American continent ranging from the
          Gulf of St. Lawrence (e.g. 48.421N, 61.120W) to the Florida Keys (e.g. 24.583N,
          81.428W) and westward to the the Texas Coast (e.g. 27.788N, 97.286W) (FR)',
        DISSOLVED INORGANIC CARBON (DIC) (FR), EARTH SCIENCE > BIOLOGICAL CLASSIFICATION
          > ANIMALS/INVERTEBRATES (FR), EARTH SCIENCE > BIOLOGICAL CLASSIFICATION
          > ANIMALS/INVERTEBRATES > MOLLUSKS > BIVALVES (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        East Coast - US/Canada (FR), FISH BIOMASS (FR), INDIVIDUAL FISH EXAMINATION
          - WEIGHT (FR), INVERTEBRATE SPECIES (FR), Laboratory experiment (FR), Long
          Island Sound (FR), NODC Ocean Acidification Scientific Data Stewardship
          (OADS) (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > LONG ISLAND SOUND (FR), Ocean Acidification
          Program (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), SPECIES IDENTIFICATION - ORGANISM LENGTH (FR), Sal (FR), State University
          of New York at Stony Brook (FR), Survival (FR), TA (FR), Temp (FR), aragonite_saturation
          (FR), calcite_saturation (FR), carbonate (FR), growth rate (FR), growth_length
          (FR), growth_weight (FR), laboratory experiments (FR), pCO2 (FR), tDIC (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial
          pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, US DOC;
          NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP), WATER TEMPERATURE, oceanography, pH, total alkalinity]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE (FR), oceanography
          (FR), pH (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: The impacts of ocean acidification and multiple estuarine stressors on early-life
      stage of bivalve shellfish from a laboratory experiment study (NCEI Accession
      0172041)
    fr: The impacts of ocean acidification and multiple estuarine stressors on early-life
      stage of bivalve shellfish from a laboratory experiment study (NCEI Accession
      0172041) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments: []
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0172041
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-97.286, 24.583, -61.12, 48.421]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
